<bugID>1367596<Summary>Lots of white flashes when closing or switching tabs</Summary><Description>See Bug 1362866 Comment 71

I can also reproduce the content area white flashes</Description></bugID>